# Décision

> La prise de décision par consentement se différencie de la prise de décision par consensus : **en consensus tout le monde dit « oui », en consentement, personne ne dit « non ».**
>
> Cela sous-entend que lorsque l’on prend une décision par consentement, on ne va pas chercher la « meilleure solution » mais l’on va partir du principe qu’une bonne décision est celle qui respecte les limites de celles et ceux qui devront l’assumer, et qui ne compromet en rien la capacité de l’organisation à mener à bien sa mission. ==Le consentement implique qu’une décision ne peut être prise que lorsqu’il n’y a plus d’objection raisonnable à celle-ci.== Tant qu’il y a des objections, l’ensemble du groupe est mobilisé pour bonifier la proposition. Ainsi, les objections permettent de révéler les limites avec lesquelles le groupe devra composer et indiquent donc l’espace de liberté dont le cercle dispose. 
>
> <cite>*[La prise décision par consentement : un outil au service du groupe](http://pilavenir.canalblog.com/archives/2017/10/21/35793152.html)*</cite>

La prise de décision lorsqu’on se retrouve à [7 co-gérant·es](http://scopyleft.fr/) distribué·es sur deux continents n’est pas une mince affaire. Rythme lent/asynchrone, légitimité, culpabilité, ambiguïté, les raisons ne manquent pas pour générer des frustrations.

Aujourd’hui, nous avons réussi à définir ce dont nous avions besoin en amont, pendant et après une prise de décision. Cela a permis au passage de rendre explicite la légitimité des décisions prises et la façon d’améliorer les propositions itérativement par consentement.

Je suis content de faire partie d’un [collectif](/david/2024/03/28/) qui prend le temps de se poser ces questions. C’est rare et précieux.

#équipe #expérience #gratitude
