# Productivité

> [en] You see, the more I wrote about “productivity”, the more I found myself falling into a trap. ==It’s very difficult to write in this space without approaching the topic in a way that’s weirdly moralistic.== It’s difficult to avoid implying that “being productive” is some sort of objectively virtuous behavior – and that conversely a lack of “productivity” is some sort of moral failing. I don’t believe this. Nor do I believe that we have any sort of imperative to be maximally-productive at work. You don’t need to “give 110%” to your job. You don’t “owe” your employer any sort of maximal time and attention.
>
> I do think that “productivity” is important, but it’s a more subtle importance. It’s not about being a nice little compliant worker drone and maximizing your contributions to capitalism! Productivity is important to me in the way that it contributes to feeling content and fulfilled.
>
> <cite>*[Why I’m Not Writing a Productivity Series](https://jacobian.org/2024/apr/4/not-writing-about-productivity/)*</cite>

Il y a des tâches à l’état gazeux, qui remplissent tout le temps que l’on est prêt à leur laisser.

Il y a des tâches à l’état liquide, qui vont se répandre dans tous les interstices de temps d’autres tâches.

Il y a des tâches à l’état solide, que l’on peine à sup·porter et dont on a du mal à se défaire.

Il y a des tâches qui sont des réactions en chaîne, dont il faut attendre le point de bascule en préparant les matières premières.

La classification périodique des tâches, un autre moyen de les qualifier ?

---

> [en] The fast, feature-rich, GPU based terminal emulator
>
> <cite>*[kitty](https://sw.kovidgoyal.net/kitty/)*</cite>

Je me demande souvent si d’autres outils me permettraient d’être plus efficace / rapide. C’est le temps d’apprentissage puis la robustesse de l’outil et la communauté (et son support) qui m’importent. J’ai aussi cette croyance qu’en altérant trop les outils par défaut, je vais être moins à même de pouvoir accompagner des personnes moins techniques lorsque l’occasion se présente.

Aujourd’hui, j’ai repris à zéro mes *packages* de [Sublime Text 4](https://www.sublimetext.com/) car j’avais un [souci avec Package Control](https://github.com/wbond/package_control/issues/1612) et le *log* des 27 paquets installés me masquait la vraie erreur. Je n’ai ensuite installé que [LSP](https://packagecontrol.io/packages/LSP), [LSP-ruff](https://packagecontrol.io/packages/LSP-ruff) et [LSP-rome](https://packagecontrol.io/packages/LSP-rome). Peut-être que c’est suffisant à mes besoins actuels ? (Merci Rust.)

Je suis toujours assez effaré par les performances de VSCodium…

#documentation #expérience #psychologie
